Subject: Permission to close your Freshchat Account
From: Henna Sadhwani <[email-masked]>
To: Sohaib Ahmed <[email-masked]>
Date: Thu, 30 Jun 2022 08:00:03 +0000

Hey Sohaib,
A quick heads up your Freshchat trial has expired! We are in the process of closing your Account. Can I know how you plan on moving forward with Freshchat?If not, do I have your permission to close your file?

As per the current situation, I understand if you are unable to make a decision about your account right now. Do get in touch with me [https://calendly.com/henna-sadhwani/15min] and we can discuss the next steps. I could help you with a trial extension or a discount!

Looking forward to hearing from you. 

Warm Regards,

Henna D Sadhwani Account Manager - Europe, Freshworks Inc.P: +44 8008085790 | Email : [email-masked] [mailto:[email-masked]]  [http://fslink.freshdesk.com/wf/click?upn=ZbHG8WcatT30yqbbz4UXUQFbnTMK5pCeu91ECeL6NjSd-2Bbw37y0RMfTtzq2oVE9W_cONIN6Zc32-2BPmxpEmovcYitPUDO4MEhNVDCKhB25jq0H6pRG5hQ4takbeL-2ByNOnfgXZ3QdiwI7WHnDYYvvhzbnVGtbTj-2FitA6GRdFh64CSw1xEDl8PFUKdZ8TNl-2Bh-2FgRU4U0DJirjA2Ts6fTpIC7vQjHvnV-2B1fhLzUjgLiVfnzBFPFNzzRLgn3grbcVrU6N4XVs2V5j66fbFbDiBRfZpboFX9P-2Bf7TOQADoZmhL0HthlGu0X9dPveKgBDG3uR1XYxKWXhpZKUmaaa7gCzHjfWFdq1gwZr71aZFGoDZAYEhishHSpFXoba0YukBV-2BYlwA]  [https://twitter.com/freshworksinc?lang=en]  [http://www.linkedin.com/in/aathyandrahidhasivaraj]

 

-- 
**The content of this e-mail is confidential and is intended solely for the 
use of the individual or entity to whom it is addressed. If you have 
received this e-mail by mistake, please reply to this e-mail and follow 
with its deletion. If you are not the intended recipient, please note that 
it shall be considered unlawful to copy, forward or in any manner reveal 
the contents of this e-mail or any part thereof to anyone. Although 
Freshworks has taken reasonable precautions to ensure no malware is present 
in this e-mail, Freshworks cannot accept responsibility for any loss or 
damage arising from the use of this e-mail or attachments.**